@charset "utf-8";
/* CSS Document */

body{ font-size:14px; color:#000; background:#FFF;   font-family: "Microsoft YaHei","Arial";  -webkit-text-size-adjust:none;-webkit-font-smoothing: subpixel-antialiased;-moz-osx-font-smoothing: grayscale;  margin:0px; padding:0px;word-break:break-all;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100% }ul,li,p{ list-style-type:none; padding:0px; margin:0px;}img{ border:0px;}
a:link {color:#000;text-decoration: none;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;}
a:visited {text-decoration: none;color: #393939;}a:hover {text-decoration: none;color: #393939;}a:active {text-decoration: none;color: #333;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;   box-sizing: border-box;
}
*, ::after, ::before {
    box-sizing: border-box;
    outline: none;
}
.w-all{ display:none; }
.banner{width:100%; overflow:hidden; }.banner img{ width:100%; display:block;}
.bannern{width:100%; overflow:hidden; position:relative;  }.bannern img{ width:100%; display:block;}
.bannerntxt{ position:absolute; top:45%; text-align:center; width:100%; color:#FFF; font-size:24px;text-shadow: 0 2px 2px #333333;}
.txtn{ width:100%; overflow:hidden; text-align:center;  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); position:absolute; font-size:34px; font-family:"Microsoft Yahei"; font-weight:bold; color:#FFF;  text-shadow: 2px 2px 2px #333;}
.swiper img{ width:100%; display:block;}
body{box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;}

.main{ max-width:1400px; margin:0 auto; overflow:hidden;}
.quote {
    padding-top: 10px;
    padding-bottom: 10px;
}
.main_h{ max-width:90%; height:100px; margin:0 auto;  display: flex;
  justify-content: space-between;}
.logo{  overflow:hidden;margin-bottom:0px;} .logo img{ max-height:100px; display:block;}
.headh{ width:100%; display:block;  position:fixed; z-index:9999;transition: all 0.9s; top:0px; }
.nav {width:auto; display:block; }
.nav li {
	float: left;
	position: relative;
	width:auto; z-index:9999;
	}
.nav a {
	display: block;
	font-size:20px;
	padding: 0px 20px; font-weight:900;
line-height:100px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease; color:#1c6088;
	
}
.nav li:hover a {
	
color:#1c6088; 
}
.current a{
	color:#1c6088; }
	
	
.header-active{ background:#fff;transition: all 0.9s;-webkit-box-shadow: 0 2px 20px 0 rgba(96,127,179,.3);
    box-shadow: 0 2px 20px 0 rgba(96,127,179,.3);}

.nav li:before {
	content: "";
	position: absolute;
	top: 60px;
	right: 0;
	left: 0;
	width: 0px;
	height: 2px;
	margin: 15px auto;
	background-color: #1c6088;
	transition: 0.2s 0.2s;
}
.nav li:hover:before {
	width: 60%;
}
.current a:before {
    content: "";
    position: absolute;
    top: 60px;
    right: 0;
    left: 0;
width: 60%;
    height: 2px;
    margin: 15px auto;
    background-color: #1c6088;
    transition: 0.2s 0.2s;
}
#submenu {
	left: 0;
	opacity: 0;
	position: absolute;
	top: 100px;
	visibility: hidden;
	z-index: 1;
	width:auto;
box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);left: 50%;
    transform: translateX(-50%);

}
li:hover ul#submenu {
	opacity: 1;
	top: 100px;	/* adjust this as per top nav padding top & bottom comes */
	visibility: visible;

}
#submenu li {
	float: none;
	width: 100%;
	overflow:hidden;white-space:nowrap;
	border-bottom:0PX solid #ccc;


	



}
#submenu a:hover {
	background: #1c6088;
	color:#FFF;

}
#submenu a {
background: rgba(255, 255, 255,1);
		font-weight:100;
			padding: 10px 20px;
				font-size:14px;
				text-align:left;
				min-width:64px;
				color:#000;
					line-height:25px;
}
	  .dropdown {
  position: relative;
  display: inline-block; float:right; margin-left:10px; margin-top:30px;
}

.dropbtn {
	background-size:20%;
	/*  border: 1px solid #ccc;*/
  padding: 10px 20px;
	padding-left:30px;
	color:#707070;
	font-size:16px;
	cursor: pointer;
	border-radius: 4px;
	background-image: url(map.png);
	background-repeat: no-repeat;
	background-position: left center; 
}

.dropdown-content {
  display: none;
  position: absolute;
  background: white;
  min-width: 100px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.2);
  border-radius: 4px; z-index:9999;
}

/* 鼠标悬停显示下拉菜单 */
.dropdown:hover .dropdown-content {
  display: block;  transition: border-color 0.3s;
}

/* 选项样式 */
.dropdown-content a {
  display: block;
  padding: 12px 16px;
  color: #333;
  text-decoration: none;
}

.dropdown-content a:hover {
  background: #f5f5f5; 
}









.login_white{ float:right; margin-top:40px; padding-right:10px; position:relative; color:#707070;}

.login_white::after {
  content: "";
  position: absolute;
  right: 0; 
  top: 10%;
  bottom: 10%;
  width: 1px;
  background-color: #707070;
}
.bannertxt{

position: absolute;
    width: 100%;
    text-align: center;
 font-size:35px; color:#FFFFFF;
    left: 0;
    top: 45%;
    transform: translateY(-45%);

}
@keyframes bannerIn{
	100%{transform:translate(0,0); -webkit-transform:translate(0,0); opacity:1;	}
}
.bannertxtxian{ width:10%; height:3px; background:#fff;}
.bannertxt h1{ font-size:70px; margin-bottom:10px; color:#FFF;text-shadow: 0 2px 2px #333333;font-weight:bold; letter-spacing: 5px;}


.titletxt {
    font-size: 42px;

    color: #1c6088;
    font-weight: 600;
    margin: 0 auto;
    text-align: center; margin-top:60px; margin-bottom:5px;
}


.titletxt p {
	color:#666; 
    font-size: 16px; font-weight:normal; display:none;
}
.youshi{  width:100%; overflow:hidden; margin-top:40px;}
.youshi ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(20%, 1fr));
  gap: 50px; padding-top:20px; margin-bottom:20px;
}
.youshi ul  li{ background: #f3f7fa; padding:30px; line-height:180%; font-size:16px; color:#666;
    border-radius: 20px;transition:All 0.4s ease-in-out;cursor: pointer;
    text-align: center;}
	.youshiimg{ width:80px; display:block; margin:0 auto; transition: transform 0.5s ease;
}	.youshiimg img{ width:100%; display:block;}
	.youshi ul  li h1{ font-size:20px; margin-top:15px; margin-bottom:15px; color:#333;p }
	
	
.youshi ul li:hover .youshiimg{transform: rotateY(180deg);
}


.youshi ul  li:hover {
	transform:translate(0,-10px);
	-webkit-transform:translate(0,-10px);
	-moz-transform:translate(0,-10px);
	-o-transform:translate(0,-10px);
	-ms-transform:translate(0,-10px);
	-webkit-box-shadow:0px 5px 15px #e5e5e5;
    -moz-box-shadow:0px 5px 15px #e5e5e5;
    box-shadow:0px 5px 15px #e5e5e5;
}

.ixndex_bj{background: linear-gradient( 270deg, #e1f1fb 0%, #FFFFFF 100%);
  box-shadow: 0px 0px 4px -6px rgba(188,188,188,0.5); overflow:hidden; width:100%; padding-top:30px; padding-bottom:80px; margin-top:60px;}
  
.contentbj {
	width: 100%;
	overflow:hidden;
	border-radius: 20px;
	margin: 50px auto 0;
	background-size: 100% 100%;
	background-image: url(productMatrix02.e1c4a1a7b212cab483e4514c6cd4d3f5.png);
	background-repeat: no-repeat;
	background-position: 50%; padding:50px; margin:10px;box-shadow: 0px 0px 11px 0px #E5ECFB; margin-top:30px;
}
  
  
.productMatrix-list {

    margin: 0 0px;
    width: 100%;
    border-bottom: 1px solid #17181b;
    height: 52px;
} 
.productMatrix-list li {
    float: left;
    height: 53px;
    font-size: 18px;
    color: rgba(34, 34, 34, .8);
    letter-spacing: 0;
    line-height: 32px;
    font-weight: 600;
    cursor: pointer;
}.productMatrix-list li:nth-child(n+2) {
    margin-left: 113px;
}

.productMatrix-list .active {
    color: #1c6088;
    border-bottom: 4px solid #1c6088;
    border-radius: 2px;
}

.prodbox{ width:100%; overflow:hidden; display:none;}
.prodboxmain{margin-top: 49px;
    font-size: 24px;
    color: #222;
    letter-spacing: 0;
    line-height: 32px;
    font-weight: 600}
	
	
	.listdetail{min-height: 56px;
    margin-top: 31px;

    font-size: 16px;
    color: rgba(34, 34, 34, .8);
    letter-spacing: 0;
    line-height: 28px;
    font-weight: 400;}
	
	.listdetailpic{ width:100%; display:block;} 	.listdetailpic img{ width:100%; display:block;}
	
	.psolist{
		display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px 30px; margin-top:50px; margin-bottom:50px;

		
		}	.psolist p{ background:url(dui.png) left no-repeat; background-size:20px 20px; text-indent:30px; font-size:16px;}
		
		.but{
    width: 200px;
    height: 50px;
    background: #1c6088;
    border-radius: 50px;
    color: #cd281f;
    text-align: center;
    line-height: 50px;
    margin-top: -50px;
    font-size:15px;box-shadow: 0px 0px 11px 0px #E5ECFB;
}
.but a{ color:#FFF;}
.tue{ width:45%; overflow:hidden;}
.prodboxleft{ width:45%; float:left; overflow:hidden;} .prodboxright{ width:45%; float:right; overflow:hidden; margin-top:50px;} .prodboxright img{ width:100%; display:block;border-radius: 15px;}
.sect{display: grid;
grid-template-columns: 20% 80%;
  
  
  }
.section {
    float: left; background:#1c6088;  color:#FFF;  background:url(12.jpg) ;display: grid;
  place-items: center; background-size:cover;
    border-radius: 6px; overflow:hidden;  margin-top:30px;}
.section  img{ width:100%; display:block;}

.section li{  text-align: center;
    height: 45px;
    line-height: 45px;
    cursor: pointer; font-size:16px;padding:0px 50px;}


.section li:hover{ background:#f2882a; color:#FFF;}

.section li.active {
background:#f2882a; color:#FFF;
}






.sectionright{ margin-left:5%; overflow:hidden;border-radius: 10px;background: #f3f7fa; padding:20px; padding-bottom:30px; margin-top:30px;}



.sectionright .title {
    display: flex;
    justify-content: space-between;

}



.title p {
    width: 15%;
    padding: 15px 20px;
    font-size: 16px;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #515151; text-align:center;
}

.list-right-content{display: flex;flex-direction: column; display:none;
  transition: opacity 0.3s;}
.elli1 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.item {
    display: flex;
    justify-content: space-between;
    height: 45px;
    border-radius: 10px; text-align:center; line-height:45px; font-size:15px;
}
.money,.state{ width:15%;}
.com {
    width: 24% !important;
}
.job {
    width: 24% !important;
}

.list-right-content .item:nth-child(even) {
    background: #fff;
}


.list-right-content a:nth-child(even) .item {
    background: #fff;
}
.item:hover{ color:#f2882a;}


 .out_container{
      width: 100%;
	  overflow:hidden; 

      position: relative;
	  margin-top:50px;
    }
    .in_container{
      width:100%;
	  overflow:hidden; padding:10px;

      margin: 0 auto;
      overflow: hidden; margin-bottom:40px;
    }
.bullet .swiper-pagination-bullet{ background:#1c6088; }

.slipic{box-shadow: 0 2px 8px 0 rgba(0,0,0,.08); padding:0px 20px 40px 20px; background:#FFF;border-radius: 10px;}
.slipic p{ width:100%; margin-top:15px; margin-bottom:15px; overflow:hidden; font-size:18px;}
.slipicpic{ width:70%; overflow:hidden; margin:0 auto;border-radius: 50%;}
.slipicpic img{ width:100%; display:block;}
.slipicpictxt{ width:100%; text-align:center; font-size:18px; line-height:2; font-family:"微软雅黑"; margin-top:10px; margin-bottom:5px; text-align:center; font-weight:800;}
.slipicpicxian{ width:20%; height:3px; background:#1c6088; margin:0 auto;}
.slipicpictxtb{ width:100%; overflow:hidden; margin-top:10px; color:#4a4b4d; line-height:1.5; letter-spacing:2px; text-align:center; font-size:16px;}
.liy{ width:100%; overflow:hidden; background:url(lov.jpg) no-repeat #f8c79c; background-size:cover; margin-top:50px; padding-top:50px; padding-bottom:50px;background-attachment: fixed;
}
.txtpt{ margin-top:0px; text-align:center;   background: linear-gradient(to right, #1c6088, #ff5e62); margin:0 auto; width:120px; color:#FFF; line-height:35px; margin-bottom:20px; border-radius:0px 0px 10px 10px}

.cooperation{ width:100%; overflow:hidden; margin-top:50px;}
.cooperation ul{display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-gap: 30px;}
	.cooperation  li {  border: 1px solid #f8f8f8;}
	
.cooperation  li img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: contain;
    transition: .4s; 
}


.cooperation  li:hover {
  border: 1px solid #1c6088;
}
.news-set-top {
	float: left;
	width: 30%;
	padding: 30px 28px 27px 26px;
	background-color: #f7f7f7; margin-top:50px;
}
.news-set-top .thumb {
	overflow: hidden
}
.news-set-top img {
	width: 100%;
	-webkit-transition: all ease .7s;
	-o-transition: all ease .7s;
	-moz-transition: all ease .7s;
	transition: all ease .7s; max-height:203px;
}
.news-set-top .title {
	margin-bottom: 11px;
	font-size: 20px;
	color: #333;
	display: -webkit-box;
	height: 60px;
	line-height: 30px;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;font-weight: normal;
}
.news-set-top .date {
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 24px;
	color: #999;
	font-weight: bold
}
.news-two .date, .news-four .date {
	font-size: 15px;
	line-height: 24px;
	color: #999
}
.news-two .date span, .news-two .date b, .news-four .date span, .news-four .date b {
	display: block;
	font-size: 50px;
	line-height: 48px;
	font-weight: bold
}
.news-two {
	float: right;
	width: 65%;
	margin: 0 0px ; margin-top:50px;
}
.news-two li {
	margin-bottom: 22px; width:47%; float:left;
	padding: 16px 45px 45px;
	background-color: #f7f7f7
}

.news-two li:nth-child(even) { float:right;  }








.news-two li a {
	display: block
}
.news-two .two-title {
	margin-bottom: 16px;font-weight: normal;
	font-size: 18px;
	line-height: 30px;
	color: #333;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden
}
.news-two .desc {
	font-size: 14px;
	color: #888;
	display: -webkit-box;
	height: 40px;
	line-height: 20px;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.news-two .date {
	margin-bottom: 25px;
	border-bottom: 1px solid #e6e6e6;
	padding: 20px 0;transition: all 0.3s;
	background: url("inewarr.png") 98% center no-repeat;
}


.news-two li:hover .date {

	background: url("inewarr.png") 100% center no-repeat;
}
.news-four {
	overflow: hidden;
	zoom: 1;
	background-color: #f7f7f7;
	padding: 18px 40px 15px 50px
}
.news-four li {
	border-bottom: 1px solid #e6e6e6
}
.news-four li:last-child {
	border: 0
}
.news-four a {
	position: relative;
	display: block;
	padding: 48px 90px 51px 90px;
	background: url("inewarr.png")98%  center no-repeat;transition: all 0.3s;
}

.news-four a:hover{background: url("inewarr.png")100%  center no-repeat  }


.news-four .date {
	position: absolute;
	left: 0;
	top: 31px
}
.news-four .four-title {font-weight: normal;
	margin-bottom: 4px;
	font-size: 18px;
	line-height: 36px;
	color: #333333;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden
}
.news-four .desc {
	display: none;
	font-size: 0;
	line-height: 36px;
	color: #888;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden
}
.footer {
    padding: 40px 20px;
    background-color: #1c6088;
    position: relative;
    margin-top: 100px; font-family:"微软雅黑";
} 
.row1{  float:left;} .row1_logo{ width:100%; overflow:hidden; margin-top:30px;} .row1_logo img{ width:80%; display:block;}
.footer-ulst{ width:100%; overflow:hidden;} .footer-ulst li{ float:left; overflow:hidden; margin-right:50px; font-size:16px; font-weight:700; line-height:2;}
.footer-ulst li:hover{ color:#b60005;}
.row2{  float:left; overflow:hidden; padding-right: 15px;
    padding-left: 15px;}
.rowtxt{ width:100%; overflow:hidden; color:#FFF;} .rowtxt a{ color:#FFF;}
.rowtxt li{ font-size:16px; line-height:2;}
.row3{ float: right;  padding-right: 15px;
    padding-left: 15px;}
	
	
.row{display: flex;
    justify-content: space-between;}
.weixin {  
            display: inline-block; 
            position: relative;  
            margin: 0px 5px 10px 5px;  cursor: pointer; float:left;margin-bottom:30px;
        }  
        .icon { width: 50px; height: 50px; border-radius:50%; background:#000; border-bottom:1px solid rgba(0,0,0,0.1); padding:5px;}  
		.icon:hover{ background:#1c6088;}
	.icon:hover path { fill: #ffffff; }
        .qrcode-box {  
            position: absolute;  
            top: 50px;  
            left: 50%;  
            transform: translateX(-50%) scale(0);  
            opacity: 0;  
            transition: 0.3s;  
            background: #fff;  
            padding: 8px;  
            border-radius: 4px;  
            box-shadow: 0 0 10px rgba(0,0,0,0.1); z-index:9999;
        }  
        .weixin:hover .qrcode-box {  
            opacity: 1;  
            transform: translateX(-50%) scale(1);  
        }  
        .qrcode-box img { width: 100px; display:block; }  
	
	
	
	.qq {  
            display: inline-block; 
            position: relative;  
            margin: 0px 5px 10px 5px;  cursor: pointer; float:left;margin-bottom:30px;
        }  
		
		
		
		
		
/*弹出登陆*/		
		
		
.modal {
    display: none;
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 30px;
    width: 350px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
}

.close-btn {
    float: right;
    cursor: pointer;
    font-size: 24px;
    font-weight: bold;
    color: #aaa;
}

.close-btn:hover {
    color: #333;
}




.modal-content h2{ margin-bottom:20px; font-size:18px;}
.input{

    outline: none;
    width: 100%;
    border-radius: 2px;
    font-size: 14px;

    color: #333;
    background: #f7f9fa;
    border: 1px solid #f7f9fa;
    height: 40px;
    line-height: 40px;
    padding: 7px 16px;
    border-radius: 48px; margin-bottom:20px;

}

.btnC {
  
background-color: #4c67ff;border: none;
    color: #fff;
    outline: none;
    height: 40px;
    line-height: 40px;
    border-radius: 2px;
    text-align: center;
    width: 100%;
    cursor: pointer;
    border-radius: 40px;
    font-size: 16px;
   
}		
		
		
/*登陆开始*/

 .dropdown-container {
            position: relative;
            display: inline-block; float:right; margin-top:40px;
        }
        .dropdown-btn {
			font-size:16px;
           
            color: #707070;
			padding-left:10px; padding-right:10px; margin-bottom:10px;
		
           
            border-radius: 4px;
            cursor: pointer;
        }
      .dropdown-btn::after {
  content: "";
  position: absolute;
  right: 0px;
  height:10px;
  width: 1px;
  top: 30%;
  transform: translateY(-30%);
  background-color: #707070;
}
.dropdown-content {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    min-width: 100px;
    background: white;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
    border-radius: 4px;
    display: none;
    z-index: 1; text-align:center;
}

        .dropdown-container:hover .dropdown-content {
            display: block;
        }
        .menu-item {
            display: block;
            padding: 10px 15px;
            color: #333;
            text-decoration: none;
        }
        .menu-item:hover {
            background: #f5f5f5;
        }


.left_n{ float:left; overflow:hidden; margin-top:20px;background: #FBF9FF; padding:20px;border-radius: 10px; width:20%;}
.left_ntxt{ width:100%; font-size:14px; overflow:hidden; line-height:50px; margin-bottom:10px; margin-bottom:10px; color:#666;} .left_ntxt a{color:#666;} .left_ntxt a:hover{color:#1c6088;}
.left_info{  width:100%; overflow:hidden; line-height:1.5; font-size:16px; }	
.left_infoleft{ width:45%; float:left; overflow:hidden;}
.left_inforight{ width:45%; float:right; overflow:hidden; }
.left_inforight img{ width:100%; display:block;}
.ntxt{ width:100%; overflow:hidden; font-size:24px; margin-bottom:20px; color:#1c6088}
.ntxtqy{ background:#f5f5f5; overflow:hidden; margin-top:50px; padding:30px;}
	
.ntxtwh{ width:100%; overflow:hidden; line-height:180%; font-size:16px;}.ntxtwh h4{ font-size:22px; margin-top:20px; margin-bottom:10px;}


.newsst {
    width: 97%;
    margin-left: 2%;
    float: left;
    overflow: hidden;
    padding-bottom: 20px;
    margin-top: 30px;
    border-bottom: 1px solid #CCC;
    margin-bottom: 20px;
    margin-bottom: 30px;
    padding: 20px;
}.newsst:hover .newssimg {
    transform: scale(1.1);
}.newssimg {
    width: 10%;
    transition: all 0.5s ease;
    float: left;
    overflow: hidden;
}.n_news12 {
    width: 90%;
    text-align: center;
    overflow: hidden;
    margin: 0 auto;
    border-bottom: 1PX solid #CCC;
    font-size: 40px;
    line-height: 60px;
    font-weight: bold;
    font-family: "Microsoft YaHei";
}.n_news13 {
    width: 90%;
    overflow: hidden;
    text-align: center;
    line-height: 35px;
    margin: 0 auto;
}.newssim {
    width: 100%;
    transition: all 0.5s ease;
    font-size: 20px;
    float: right;
    overflow: hidden;
}.newssim p {
    font-size: 14px;
    overflow: hidden;
    line-height: 25px;
    font-weight: normal;
    margin-top: 10px; font-family:"微软雅黑";
    color: #666;
}.newsst:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    border-bottom: 0px solid #CCC;
    color: #1c6088;
    font-weight: 900;
}.CONTACTtxt {
    width: 100%;
    overflow: hidden;
    line-height: 40px;
    text-align: left;
    font-size: 24px;
    margin-top: 30px;
    font-weight: 800;
}.CONTACTtxtm {
    width: 100%;
    overflow: hidden;
    margin-top: 30px;
}.mapcen {
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
}.CONTACTtxtm li {
    width: 100%;
    margin-right: 2%;
    float: left;
    overflow: hidden;
    line-height: 40px;
    font-size: 16px;
    text-align: left;
}.news_ {
    text-align: center;
    font-weight: 900;

    margin-bottom: 0px;
    font-size: 24px;

}
.data{margin-bottom:30px; margin-top:5px; color:#999; font-size:14px; text-align:center; border-bottom:1px solid #dedede;}
.page_show { margin: 20px 0; text-align:center; }
.page_show a { display: inline-block; height: 40px; line-height: 40px; min-width: 40px; text-align: center; background: #F2F2F2; margin-right: 5px; border-radius: 5px; }
.page_show a:hover, .page_show a.page_current { background: #1c6088; color: #FFF; }


.contacttxt{ width:50%; overflow:hidden; text-align:center; margin:0 auto; font-size:16px;}


.contactleft{ width:45%; float:left; overflow:hidden;}

.contactlefttxt{ width:100%; font-size:24px; overflow:hidden; font-family:"Microsoft Yahei"; font-weight:bold; margin-bottom:30px; color:#1c6088}



.contactleftli{ width:100%; overflow:hidden; background:url(tel.png) left no-repeat; background-size:20px; font-family:"Microsoft Yahei"; text-indent:30px; margin-top:15px; margin-bottom:15px; font-size:16px;}

.contactleftli2{background:url(email.png) left no-repeat; background-size:20px; font-family:"Microsoft Yahei"; text-indent:30px;}

.contactleftli3{background:url(add.png) left no-repeat; background-size:20px; font-family:"Microsoft Yahei"; text-indent:30px;}

.contactleftli4{background:url(http.png) left no-repeat; background-size:20px; font-family:"Microsoft Yahei"; text-indent:30px;}



.contacttxtright{ width:100%; overflow:hidden; line-height:2; font-size:16px;}

.contactright{ width:45%; float: right; overflow:hidden;}

.formBox {
    overflow: hidden;
    width: 100%;
    border: 0px solid #E5E5E5;
    /*padding: 30px 200px 0px 200px;*/
}
.formBox input {
    float: left;
    width: 100%;
    margin-top: 20px;
    border: 1px solid rgba(229, 229, 229, 1);
    line-height: 37px;
    height: 49px;
    color: #555555;
    font-size: 16px;
    padding: 5px 20px;
    background: #fff;
}
.formBox textarea {
    float: left;
    width: 100%;
    margin-top: 20px;
    background: #fff;
    border: 1px solid rgba(229, 229, 229, 1);
    background: #fff;
    line-height: 26px;
    height: 167px;
    color: #555555;
    font-size: 16px;
    padding: 10px 20px;
}
._r {
    float: right !important;
}
.formBox .submit {
    float: left;
    width: 27.7%;
    margin: 52px auto 0 auto;
    background: #1c6088;
    color: #fff;
    font-size: 18px;
    line-height: 62px;
    height: 62px;
    border-radius: 0px 0px 0px 0px;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    border: none;
    padding: 0;
    opacity: 1;
}


.mapcen{ width:100%; overflow:hidden; margin-top:30px;}


.pordtxt{ width:90%; overflow:hidden; text-align:center; margin:0 auto; line-height:2; margin-top:50px;}


.rig_about3 {
    width: 100%;
    overflow: hidden;
    line-height: 180%;
    margin-bottom: 0px;
    margin-top: 20px;
}





.boxlict{ width:100%; overflow:hidden; margin-top:0px; margin-bottom:0px; padding-top:20px; padding-left:10px; padding-right:10px;}

.boxlict li{  float:left; overflow:hidden; width: 23.5%;
    transition: all 0.6s;
    margin-bottom: 2%;
    float: left;
    margin-right: 2%; background:#FFF; border-radius: 10px; padding:20px; border:1px solid #f5f5f5;}

.boxlict li:hover .boxlictxtt{ color:#9b5416 !important;} 
.boxlic li:hover .boxlictxt{ color:#9b5416 !important;} 
.boxlict li:nth-child(4n+4) {
    margin-right: 0;
    float: right;
}
.xxnre{ width:100%; overflow:hidden; line-height:180%;} .xxnre img{ max-width:100%; display:block;}
.xxnrt{ margin-top:5%; width:100%; overflow:hidden;}

	
#message {
  position: fixed;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding:15px;
  color:#fff;
  background: rgba(0,0,0,0.9);
  border-radius: 3px;
  text-align: center;
  box-shadow: 0 4px 12px rgba(0,0,0,0.15);
  font-size:16px;
  display: none;
}
.shjeng{ width:100%; overflow:hidden; margin:0 auto; }
.shjengul1{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
    gap: 50px;
    padding-top: 20px;
    margin-bottom: 20px; color:#1c6088;
}


.shjeng ul li{ border:1px solid #5193b9; padding:30px; font-size:24px; font-weight:bold;background: #f3f7fa;border-radius: 20px;transition: All 0.4s ease-in-out; cursor: pointer; color:#1c6088}
.shjeng ul li p{ font-weight:normal; font-size:16px; margin-top:20px; line-height:1.6; color:#666;}

.shjeng ul li:hover {
	transform:translate(0,-10px);
	-webkit-transform:translate(0,-10px);
	-moz-transform:translate(0,-10px);
	-o-transform:translate(0,-10px);
	-ms-transform:translate(0,-10px);
	-webkit-box-shadow:0px 5px 15px #e5e5e5;
    -moz-box-shadow:0px 5px 15px #e5e5e5;
    box-shadow:0px 5px 15px #e5e5e5; background:#bfe5fc;
}
.shjengul{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(20%, 1fr));
    gap: 20px;
    padding-top: 20px;
    margin-bottom: 20px;
}
.shjengupic{ width:30%; overflow:hidden; margin:0 auto 20px auto;transition:All 0.4s ease-in-out;cursor: pointer;}
.shjengupic img{ width:100%; display:block;}
.shjeng ul li:hover .shjengupic{transform: rotateY(180deg);}
.xiansow{  width:20%; height:3px; background:#1c6088; margin-top:20px;transition:All 0.4s}
.shjeng ul li:hover  .xiansow{ width:100%;}

.shjengu2{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(20%, 1fr));
    gap: 50px;
    padding-top: 20px;
    margin-bottom: 20px; line-height:1.6;
}
.job5{width:40%; overflow:hidden; margin-top:0px; padding:50px;}
.job4{ width:100%; overflow:hidden; margin:0 auto; padding-top:30px; margin-bottom:30px;}
.job4 li{ width:100%; overflow:hidden; font-size:24px; font-weight:bold; background:#FBF9FF; color:#1c6088} .job4 li p{ font-weight:normal; margin-top:10px; font-size:18px; line-height:1.6; color:#666;}
.job6{width:50%; overflow:hidden;  } .job6 img{ width:100%; display:block; transition: transform 0.5s ease;}

.jobleft{ float:left} .jobright{ float:right}

.shjengu3{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(40%, 1fr));
    gap: 50px;
    padding-top: 20px;
    margin-bottom: 20px; line-height:1.6;
}

.job4 li:hover .job6 img{  transform: scale(1.2); }
.job4 li:hover{ color:#1c6088;}



.fc{ color:#1c6088; border-bottom:3px solid #1c6088; width:120px; margin:20px auto;}







@media only screen and (min-width: 1000px) and (max-width: 1400px) {
.main{ width:90%;}}





@media only screen and (min-width: 1300px) and (max-width: 1700px) {.nav {

}

.nav a {

    display: block;
    font-size: 17px;
    padding: 0px 15px; 



}
.main_h {
    max-width: 100%;
    height: 100px;
    margin: 0 auto;
}
}





@media only screen and (min-width: 1050px) and (max-width: 1290px) {.nav {
    float: left;
    margin-right: 0%;
    margin-left: 0%;
}
.main_h {
    max-width: 100%;
    height: 100px;
    margin: 0 auto;
}
.nav a {

    display: block;
    font-size: 17px;
    padding: 0px 10px;



}
}


